$reguser.match Returns an entry in the registered user database
Usage
$reguser.match(<user_mask>)
Description
Returns the name of the first entry matching <user_mask> in the registered user database. The <user_mask> has the common irc mask format but can't contain wildcards.
See also
registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list, $reguser.exactmatch

Index, Functions